<component name="libraryTable">
  <library name="com.google.protobuf:protobuf-java:3.0.0" type="repository">
    <properties maven-id="com.google.protobuf:protobuf-java:3.0.0" />
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/com/google/protobuf/protobuf-java/3.0.0/protobuf-java-3.0.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/com/google/protobuf/protobuf-java/3.0.0/protobuf-java-3.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/com/google/protobuf/protobuf-java/3.0.0/protobuf-java-3.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>